Bug 1302405 - RHEL5 RPMs: Upgrade weld-core to 1.1.33.Final-redhat-1
Summary: RHEL5 RPMs: Upgrade weld-core to 1.1.33.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.7
Assignee: nwallace
QA Contact: Katerina Odabasi
URL:
Whiteboard:
: 1302079 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-27 18:47 UTC by nwallace
Modified: 2016-08-29 11:13 UTC (History)
2 users (show)

Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-05 20:45:20 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0595 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.4.7 update 2016-04-06 00:39:55 UTC

Description nwallace 2016-01-27 18:47:39 UTC
Required upgrade.

Comment 3 errata-xmlrpc 2016-04-05 20:45:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0595.html

Comment 4 Vladimir Dosoudil 2016-08-29 11:13:23 UTC
*** Bug 1302079 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.